<template>
  <div class="footer">

    <p class="footer__copyright">
      © 2022 | All rights reserved.
    </p>

    <div class="flex">
      <nav class="footer__nav">
        <a href="mailto:help@mybot.az" class="footer__link">help@mybot.az</a>
        <ul class="footer__social">
          <li>
            <a href="">
              <svg width="8" height="8" viewBox="0 0 8 8" fill="none" xmlns="http://www.w3.org/2000/svg">
                <path d="M3.99999 2.58812C3.21892 2.58812 2.58574 3.22024 2.58574 4C2.58574 4.77976 3.21892 5.41188 3.99999 5.41188C4.78107 5.41188 5.41425 4.77976 5.41425 4C5.41425 3.22024 4.78107 2.58812 3.99999 2.58812Z"/>
                <path fill-rule="evenodd" clip-rule="evenodd" d="M1.72392 0.125564C3.2244 -0.0418545 4.7756 -0.0418545 6.27608 0.125564C7.10218 0.217737 7.76849 0.867541 7.86545 1.69514C8.04485 3.2265 8.04485 4.7735 7.86545 6.30486C7.76849 7.13246 7.10218 7.78226 6.27608 7.87444C4.7756 8.04185 3.2244 8.04185 1.72392 7.87444C0.897823 7.78226 0.231514 7.13246 0.134555 6.30486C-0.0448517 4.7735 -0.0448517 3.2265 0.134555 1.69514C0.231514 0.867541 0.897823 0.217737 1.72392 0.125564ZM6.17578 1.39345C5.93545 1.39345 5.74062 1.58795 5.74062 1.82787C5.74062 2.0678 5.93545 2.2623 6.17578 2.2623C6.41611 2.2623 6.61094 2.0678 6.61094 1.82787C6.61094 1.58795 6.41611 1.39345 6.17578 1.39345ZM1.933 4C1.933 2.86035 2.85843 1.93648 3.99999 1.93648C5.14156 1.93648 6.06699 2.86035 6.06699 4C6.06699 5.13965 5.14156 6.06352 3.99999 6.06352C2.85843 6.06352 1.933 5.13965 1.933 4Z"/>
              </svg>
            </a>
          </li>
          <li>
            <a href="">
              <svg width="10" height="8" viewBox="0 0 10 8" fill="none" xmlns="http://www.w3.org/2000/svg">
                <path fill-rule="evenodd" clip-rule="evenodd" d="M8.34039 7.47541L8.34072 7.47463L8.34914 7.45467L9.79995 0.516676V0.494141C9.79995 0.321276 9.73261 0.170365 9.58608 0.0798452C9.45782 0.000612301 9.31038 -0.00503042 9.20699 0.00241303C9.09764 0.0102852 8.99453 0.0361737 8.92316 0.0577233C8.88643 0.0688099 8.8557 0.0794923 8.83372 0.0875718C8.82269 0.0916267 8.81375 0.0950677 8.80724 0.0976313L8.80086 0.100181L0.711827 3.11001L0.709601 3.11077C0.705232 3.11228 0.699455 3.11432 0.692477 3.1169C0.678566 3.12203 0.65963 3.12938 0.637385 3.13895C0.593707 3.15772 0.53336 3.1867 0.472158 3.22645C0.368212 3.29397 0.170284 3.45381 0.203705 3.70722C0.231389 3.91712 0.383932 4.05043 0.486773 4.11945C0.541901 4.15645 0.594641 4.18313 0.633262 4.20057C0.652831 4.2094 0.669453 4.21617 0.681832 4.22095C0.688038 4.22335 0.693228 4.22527 0.697243 4.22671L0.702383 4.22853L0.705669 4.22969L2.1209 4.6816C2.11612 4.76583 2.12493 4.8517 2.14848 4.93643L2.85738 7.48713C2.94143 7.78956 3.22989 8.00023 3.55963 8C3.8552 7.9998 4.11733 7.8302 4.22869 7.57715L5.33547 6.45467L7.23631 7.83696L7.26334 7.84815C7.43604 7.91963 7.59739 7.94227 7.74491 7.92316C7.89222 7.90407 8.00929 7.84548 8.09722 7.77875C8.18375 7.71308 8.24306 7.63897 8.28036 7.58317C8.2993 7.55483 8.31343 7.52991 8.32323 7.51116C8.32815 7.50174 8.33203 7.49377 8.33493 7.48756L8.33858 7.47957L8.33987 7.47662L8.34039 7.47541ZM2.85018 4.76096C2.83407 4.70299 2.85936 4.64179 2.91272 4.60965L7.71298 1.71823C7.71298 1.71823 7.99531 1.55565 7.98522 1.71823C7.98522 1.71823 8.03561 1.74694 7.88432 1.88081C7.74081 2.00796 4.46305 5.00959 4.13139 5.31332C4.11224 5.33085 4.10081 5.35096 4.09407 5.37538L3.55908 7.31166L2.85018 4.76096Z"/>
              </svg>
            </a>
          </li>
        </ul>
      </nav>
      <div class="right-menu">
        <a href="https://www.instagram.com/botlar.az/" class="footer__link">About</a>
      </div>
    </div>
  </div>
</template>
<script>

export default {
}
</script>